[Desktop Entry]
Hidden=false
Keys=cia
Name=CIA World Fact Book
Name[af]=CIA Wêreldfeiteboek
Name[ar]=كتاب وكالة المخابرات المركزية العالم الحقيقة
Name[be]=CIA World Factbook
Name[be@latin]=Zbor źviestak CIA
Name[bg]=CIA World Factbook
Name[bn]=সি-আই-এ ওয়ার্ল্ড ফ্যাক্ট বুক
Name[cs]=Světová kniha faktů CIA
Name[csb]=Swiatowé wëdarzenia CIA (CIA World Factbook)
Name[da]=CIA bog over verdens fakta
Name[de]=CIA World Factbook
Name[el]=Παγκόσμιο βιβλίο γεγονότων της CIA
Name[eo]=CIA Monda faktlibro
Name[es]=Libro del estado del mundo de la CIA
Name[fi]=CIA World Factbook
Name[fr]=Banque de données mondiales de la CIA
Name[fy]=CIA Wrâld Feitboek
Name[gu]=CIA દુનિયા વિશેનું પુસ્તક
Name[he]=ספר העובדות העולמי של ה־CIA
Name[hi]=सीआईए वर्ल्ड फैक्ट बुक
Name[hne]=सीआईए वर्ल्ड फैक्ट बुक
Name[it]=World Fact Book della CIA
Name[km]=សៀវភៅ​ហេតុការណ៍​ពិត​នៃ​​ពិភពលោក​ CIA
Name[kn]=CIAಯ ವಿಶ್ವ ವಾಸ್ತವಾಂಶ ಪುಸ್ತಕ
Name[ko]=CIA 월드 팩트 북
Name[ku]=CIA Pirtûka Rastiyên Gerdûnê
Name[lt]=CŽV pasaulio faktų knyga
Name[lv]=CIA pasaules faktu grāmata
Name[mai]=सीआईए वर्ल्ड फैक्ट बुक
Name[ml]=സിഐഎ വേള്‍ഡ് ഫാക്റ്റ് ബുക്ക്
Name[mr]=CIA वर्ल्ड फैक्ट बुक
Name[nds]=CIA-Weltfaktenbook
Name[ne]=CIA विश्व यथार्थता पुस्तक
Name[nl]=CIA World Factbook
Name[or]=CIA ବିଶ୍ଵ ତଥ୍ଯ ବହି
Name[pa]=CIA ਵਰਲਡ ਫੈਕਟ ਕਿਤਾਬ
Name[pl]=Światowe wydarzenia CIA (CIA World Factbook)
Name[pt]=Livro de Factos Mundiais da CIA
Name[pt_BR]=Livro dos fatos mundiais da CIA
Name[ru]=Всемирная книга фактов (ЦРУ)
Name[se]=CIA máilbmediehtogirji
Name[sk]=CIA svetová kniha faktov
Name[sl]=CIA World Factbook
Name[sr]=Цијина Књига светских података
Name[sr@latin]=Cijina Knjiga svetskih podataka
Name[sv]=CIA-världsfaktabok
Name[ta]=CIA உலக தகவல் புத்தகம்
Name[te]=CIA ప్రపంచ వాస్తవ పుస్తకం
Name[uk]=Світова книга фактів ЦРУ
Name[vi]=Sách sự thật Thế giới CIA
Name[wa]=World Fact Book del CIA
Name[x-test]=xxCIA World Fact Bookxx
Query=http://www.google.com/search?q=allintitle%3A\\{@}+world+fact+book+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[be]=http://www.google.com/search?q=allintitle%3A\\{@}+world+factbook+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[bg]=Query=http://www.google.com/search?q=allintitle%3A\\{@}+world+factbook+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[csb]=http://www.google.com/search?q=allintitle%3A\\{@}+world+factbook+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[en_GB]=http://www.google.co.uk/search?q=allintitle%3A\\{@}+world+fact+book+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[he]=http://www.google.co.il/search?q=allintitle%3A\\{@}+world+fact+book+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[nb]=http://www.google.com/search?q=allintitle%3A\\{@}+world+factbook+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[nn]=http://www.google.com/search?q=allintitle%3A\\{@}+world+fact+book+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky&hl=nn
Query[vi]=http://www.google.com/search?q=allintitle%3A\\{@}+world+factbook+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Lucky
Query[x-test]=xxhttp://www.google.com/search?q=allintitle%3A\\{@}+world+fact+book+site%3Awww.cia.gov&ie=UTF-8&btnI=I%27m+Feeling+Luckyxx
X-KDE-ServiceTypes=SearchProvider
Type=Service
